
h1 { font-size:250%; font-weight:normal; background:#EEE; text-align:center; margin:0; }
h2 { margin: 30px 0px 20px 20px; cursor:pointer; }
h3 { margin: 20px 0px 10px 0px; text-align:center; }
p { margin: 10px 30px 10px 30px; }
body {
	background:#6e6a5e url('images/back2.jpg') center center fixed no-repeat; 
	font-family:Calibri; 
	font-size:20px;
	z-index:-100;
}
table {
	font-family:Calibri; 
	font-size:20px;
	margin:0px;
	padding:0px 200px;
}
td {
	vertical-align: middle;
}
ul {
	margin:20px;
}
h4 {
	text-align:left;
	margin-left:30px;
}
.menu {
	padding:10px 0px;	
	background:#EEE;
	width:100%;
	text-align:center;
}
.pic {
	width:800px;
	margin:0; padding:0;
}
.comment {
	background:#EEE;
	text-align:center;
	margin:0 0 25px 0;
}
#player {
	position:fixed;
	left:0px;
	top:112px;
}
.musiclink {
	margin:0;
	padding:0;
}
.text {
	text-align:justify;
}